
/* basic css for Filby Village

	Created   09/02/2006
	Updated   11/01/2011
	Version   1.0.41

*/

/* font size adjustment for IE5 */
body {
	font-size: x-small; /* IE5 Win */
  	voice-family: "\"}\"";
  	voice-family: inherit;
  	font-size: small;
	}

html>body { /* be nice to Opera */
	font-size: small;
	}

body { /* basic text settings */

	max-width: 1100px;
	min-width: 700px;
	margin: 0 auto;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	color: #333;
	line-height: 1.2em;
	text-align: left;
	background: #fff url(img/bg.gif) repeat-x top left;
	}

#wrap { /* overall */
	max-width: 1100px;
	min-width: 600px;
	background: #fff url(img/twocol-bg.gif) repeat-y 70% 0;
	}

#fillog { /* filby heading logos */
	text-align: center;
	background: #fafad2;
	vertical-align: middle;
	padding: 1% 28%;
	}

#header {
	background: #fafad2;
	line-height: 1.8em;
	}

#main-body {
           float: left;
           width: 70%;
           }

#container {
	width: 80%;
	margin: 0 auto;
	padding: 30px;
	font-size: 85%; /* slight adjustment */
	text-align: left;
	line-height: 1.2em;
	border: 1px solid #E3CAA6;
/*	border-top: none; */
	background: #C99;
	}

#newscontainer { /* Village Voice text box */
	width: 60%;
	margin: 0 auto;
	padding: 30px;
	font-size: 85%; /* slight adjustment */
	text-align: left;
	line-height: 1.2em;
	border: 1px solid #E3CAA6;
/*	border-top: none; */
	background: #FF77CC;
	}

#newscontainerfcc { /* fcc text box */
	width: 22%;
	margin: 0 auto;
	padding: 30px;
	font-size: 85%; /* slight adjustment */
	text-align: center;
	line-height: 1.2em;
	border: 1px solid #E3CAA6;
/*	border-top: none; */
	background: #FFCB2D;
	}

#voicecontainer { /* Voices from the Past text box */
	width: 60%;
	margin: 0 auto;
	padding: 30px;
	font-size: 85%; /* slight adjustment */
	text-align: left;
	line-height: 1.2em;
	border: 1px solid #E3CAA6;
/*	border-top: none; */
	background: #FF77CC;
	}

#tombquote {
	width: 50%;
	margin: 0 auto;
	padding: 30px;
	font-size: 85%; /* slight adjustment */
	text-align: left;
	line-height: 1.2em;
	border: 1px solid #E3CAA6;
/*	border-top: none; */
	background: #C99;
	}

#content {
  float: left;
  width: 65%;
  max-width: 700px;
  Margin-right: 3%;
  text-align: justify;
  line-height: 1.6em;
  Padding-left: 2%;
  background: transparent;
  }

#content3col {
              float: right;
  width: 65%;
  background: transparent;
  }

#lhsidebar {
  float: left;
  width: 25%;
  Padding: 0 2% 0 2%;
  line-height: 1.6em;
  background: #9c3;
  }

#rhsidebar {
  float: right;
  width: 26%;
  Padding: 0 2% 0 2%;
  line-height: 1.6em;
  background: transparent;
  }


h1 {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 160%;
    font-weight: bold;
	color: #800;
/*	background: #fafad2;*/
	line-height: 1.6em;
    text-align: center;
	}

h2 {
   font-size: 130%;
   color: #800;
   text-align: center;
   }

h3 {
   font-size: 120%;
   color: #800;
   text-align: center;
   }

ul li {
   font-size: 90%;
   }


code {
	font-size: 110%;
	}

.note {
	font-size: 85%;
	color: #666;
	}

.img {
	text-align: center;
	}

#ital {
     font-style: italic;
     padding-top: 8px;
}

#ital2 {
     font-style: italic;
     padding-top: 8px;
}

#ital3 {
     font-style: italic;
     padding-top: 8px;
}

#ital4 {
     font-style: italic;
     padding-top: 8px;
}

#ital5 {
     font-style: italic;
     padding-top: 8px;
}

#ital6 {
     font-style: italic;
     padding-top: 8px;
}


#nav {  /* horizontal tabs */
	float: left;
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0px;
	list-style: none;
      /* bottom border */
	background: #800000 url(img/nav_bg.gif) repeat-x bottom left;
	}

#nav li { /* adds tab list */
	float: left;
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", sans-serif;
	font-size: 85%;
	line-height: 1.2em;
	}



#nav a { /* adds padding, borders and background colour to the tabs */
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color: #333;
	text-decoration: none;
	border: 1px solid #9B8748;
	border-bottom: none;
	background: #99CC00 url(img/off_bg2.gif) repeat-x top left;
	}

#nav a:hover, body#home #t-home a,
     a:hover, body#church #t-church a,
     a:hover, body#flyer #t-filbyfly a,
     a:hover, body#aboutus #t-aboutus a,
     a:hover, body#gallery #t-gallery a,
     a:hover, body#parish #t-parish a,
     a:hover, body#playfld #t-playfld a,
     a:hover, body#filbys #t-thefilbys a,
     a:hover, body#roots #t-roots a,
     a:hover, body#villagevoice #t-diary a,
     a:hover, body#remember #t-remember a,
     a:hover, body#commcent #t-commcent a,
     a:hover, body#trinbro #t-trinbro a,
     a:hover, body#voices #t-voices a,
     a:hover, body#fwi #t-fadwi a,
     a:hover, body#clubs #t-clubs a {
	color: #333;
	padding-bottom: 5px;
	border-color: #727377;
	background: #fff url(img/on_bg.gif) repeat-x top left;
	}

table {
     margin-left: 20px;
     margin-right: 20px;
     border: thin solid black;
     caption-side: top;
     border-collapse: collapse;
}



td, th {
     border: thin dotted gray;
     padding: 5px;
}

caption2 {
     font-family: Arial, sas-serif;
     padding-bottom: 6px;
     caption-side: top;
}

#footer {
   clear: both;
   padding: 0 3px 1px 4px;
   background: #9c3;
   font-size: 70%;
   text-align: center;
   line-height: 1.2em;
   }

 /* feature */

dl.feature {
   margin: 15px 0;
   padding: 15px;
   border-top: 1px dotted #ccc;
   border-bottom: 1px dotted #ccc;
   }

dl.feature:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

dl.feature dt {
    margin: 0 0 .5em 0;
    font-family: Georgia, serif;
    font-size: 140%;
    color: #693;
    }

dl.feature dt img {
    float: left;
    margin: 0 15px 0 0;
    padding: 0 4px 4px 0;
    background: url(img/photo-frame.gif) no-repeat bottom right;
    }

dl.feature dd {
    margin-left: 169px;
    font-size: 90%;
    line-height: 1.5em;
    color: #666;
    }

    /* alternating pictures and text */

#altpics {
  	float: left;
  	width: 424px;
  	padding: 10px 0;
  	background: url(img/bg4.gif) no-repeat top left;
  	}
#altpics dl {
  	float: left;
  	width: 360px;
  	margin: 10px 20px;
  	padding: 0;
  	display: inline; /* fixes IE/Win double margin bug */
  	}
#altpics dt {
  	float: right;
  	width: 160px;
  	margin: 0;
  	padding: 0;
  	font-size: 130%;
  	letter-spacing: 1px;
  	color: #627081;
  	}
#altpics dd {
  	margin: 0 0 0 177px;
  	padding: 0;
  	font-size: 85%;
  	line-height: 1.5em;
  	color: #666;
  	}
#altpics dl dd.img {
   	margin: 0;
   	}
#altpics dd.img img {
  	float: left;
  	margin: 0 8px 0 0;
  	padding: 4px;
  	border: 1px solid #D9E0E6;
  	border-bottom-color: #C8CDD2;
  	border-right-color: #C8CDD2;
  	background: #fff;
  	}

/* reverse float */

#altpics .alt dt {
  	float: left;
  	}
#altpics .alt dd {
  	margin: 0 177px 0 0;
  	}
#altpics .alt dd.img img {
  	float: right;
  	margin: 0 0 0 8px;
  	}

    /* alternating pictures and text */

#altpics2 {
  	float: left;
  	width: 424px;
  	padding: 10px 0;
  	background: url(img/bg4.gif) no-repeat top left;
  	}
#altpics2 dl {
  	float: left;
  	width: 360px;
  	margin: 10px 20px;
  	padding: 0;
  	display: inline; /* fixes IE/Win double margin bug */
  	}
#altpics2 dt {
  	float: right;
  	width: 160px;
  	margin: 0;
  	padding: 0;
  	font-size: 130%;
  	letter-spacing: 1px;
  	color: #627081;
  	}
#altpics2 dd {
  	margin: 0 0 0 177px;
  	padding: 0;
  	font-size: 85%;
  	line-height: 1.5em;
  	color: #666;
  	}
#altpics2 dl dd.img {
   	margin: 0;
   	}
#altpics2 dd.img img {
  	float: left;
  	margin: 0 8px 0 0;
  	padding: 4px;
  	border: 1px solid #D9E0E6;
  	border-bottom-color: #C8CDD2;
  	border-right-color: #C8CDD2;
  	background: #fff;
  	}

/* reverse float */

#altpics2 .alt dt {
  	float: left;
  	}
#altpics2 .alt dd {
  	margin: 0 177px 0 0;
  	}
#altpics2 .alt dd.img img {
  	float: right;
  	margin: 0 0 0 8px;
  	}



